[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: gimp 2.6 for F8?



On Mon, Oct 6, 2008 at 10:41 PM, oleksandr korneta <atenrok gmail com> wrote:
> on 10/06/2008 02:09 AM Kam Leo wrote:
>>
>> On Sun, Oct 5, 2008 at 11:03 PM, wwp <subscript free fr> wrote:
>>>
>>> Hello there,
>>>
>>>
>>> is anyone aware of any gimp 2.6 package for Fedora 8?
>>>
>>>
>>> Regards,
>>>
>>> --
>>> wwp
>>
>> Google Search:
>> http://www.nabble.com/GIMP-2.6.0-for-Fedora-8-9-(Was:-Re:-ANNOUNCE:-GIMP-2.6.0)-p19815879.html
>>
>
> error: Can't install gimp-2:2 6 0-1jv fc8 i386: no package provides
> libgio-2.0.so.0
>
> fedora 8
>
> --
> regards,
> Oleksandr Korneta
>
> I'm running F9 x86_64 and F8 i386 on x86_64 hardware, should this matter.
>

Please put your thinking cap on. If you visited the site referenced
above to get gimp-2.6 you might have noticed  multiple packages were
available for downloading. The other packages were put there for a
reason!  You need install glib2-2.18 to satisfy the libgio dependency.


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]